{{ if .Site.Params.widgets.categories }}{{ if isset .Site.Taxonomies "categories" }}{{ if not (eq (len .Site.Taxonomies.categories) 0) }}<div class="panel panel-default sidebar-menu" style="border-top: 1px solid #dddddd; border-left: 1px solid #dddddd;border-right: 1px solid #dddddd; border-bottom: 1px solid #dddddd; background-color: #f2f2f2; padding-bottom: 15px; border-radius: 10px;">
    <div class="panel-heading">
      <h3 class="panel-title">{{ i18n "categoriesTitle" }}</h3>
    </div>
    <div class="panel-body">
        <ul class="nav nav-pills nav-stacked categories">
            {{ range $name, $items := .Site.Taxonomies.categories }}<li><a href="{{ $.Site.BaseURL }}/categories/{{ $name | urlize | lower }}"><i class="far fa-folder-open"></i> {{ $name }} ({{ len $items }})</a></li>{{ end }}
        </ul>
    </div>
</div>
<hr />{{ end }}{{ end }}{{ end }}
